» Ubuntu » Pakketten

Error

two or more packages specified (libgnustep-dl2-0d raring)